conflict between percona-server and libperconaserverclient

Problems with packages? Post here, using [tags] of the package name.

conflict between percona-server and libperconaserverclient

Postby maniac » Fri Sep 01, 2017 8:34 pm

Hello, i have just discovered package conflict between $SUBJ :

pacman -Qo /usr/lib/mysql/plugin/
/usr/lib/mysql/plugin/ is owned by libperconaserverclient 5.7.19_17-1
/usr/lib/mysql/plugin/ is owned by percona-server 5.7.19_17-1

I was finally able to perform the upgrade by issuing pacman -Syu however I believe this conflict should be properly resolved by package update. I'm not sure what is the proper way to report so I am writing this topic here :)

Thx!
maniac
 
Posts: 9
Joined: Tue Jun 23, 2015 5:36 pm

Return to Packages

Who is online

Users browsing this forum: No registered users and 3 guests